body { background: none; }
h3 { color: #cf4b04; }
#nav { background: #cf4b04; display: flex; justify-content: center; z-index: 1; }
#nav li { width: auto !important; height: 70px !important; padding: 0 !important; }
#nav li h3 { display: table; margin-bottom: 0; }
#nav li a { display: table-cell; line-height: initial; padding: 0 25px !important; font-size: 20px; height: 68px; vertical-align: middle; }
#nav li a:hover { color: #cf4b04; border-bottom: 1px solid #fff; }
.main-banner { margin: 0; clear: both; }
#donate a { line-height: 42px; }
#screen-link a { line-height: 30px; }
@media (min-width: 769px) {
  #wrapper_bot { border-top: 70px solid #cf4b04; position: relative; top: -70px; }
}
@media (max-width: 768px) {
  #header { height: 120px; }
  #mob-red-bar { display: none; }
  #nav { display: none; }
}
@media (max-width: 615px) {
  #mtffc-logo { width: 215px; margin-bottom: 0; }
}
@media (max-width: 400px) {
  #mtffc-logo { max-width: 50%; }
}
@media (max-width: 320px) {
  #donate { margin-top: 13px !important; }
}
